ja:
  errors:
    messages:
      not_a_date: "は日付ではありません"
      after: "は%{date}より後に設定してください"
      after_or_equal_to: "は%{date}以後に設定してください"
      before: "は%{date}より前に設定してください"
      before_or_equal_to: "は%{date}以前に設定してください"
      equal_to: "は%{date}にしてください"
